src-git-full base https://git.openwrt.org/openwrt/openwrt.git^214a657cfacfe6b860eebe68c88d6b4a346c1e67
src-git packages https://git.openwrt.org/feed/packages.git^5c889a5e2c63884fa9c6a20d96b1f7a9cba41f0d
src-git luci https://git.openwrt.org/project/luci.git^e56e7107f2e0bf0f62cca5f72a34aa9cdfebc4cf
src-git routing https://git.openwrt.org/feed/routing.git^840c78036b6400f5f203f75f0e0f43c0154c6773
src-git telephony https://git.openwrt.org/feed/telephony.git^92892fa285360b8981f62bf4e0a097e6449e7e33
